.version.index /* version checker */
{
	color: #0000FF;
	background-color: #B472E6;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/webbackground.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 587.8416702804296px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -1px;
	padding-bottom: 30px;
	width: 0.01px;
}

#u969
{
	z-index: 2;
	width: 358px;
	margin-right: -10000px;
	margin-top: 95px;
	left: 11px;
}

#u970
{
	z-index: 3;
	width: 358px;
	margin-right: -10000px;
}

#u970 .clip_frame
{
	-webkit-border-radius: 20px 20px 0px 0px;
}

#u897
{
	z-index: 5;
	width: 380px;
	margin-right: -10000px;
}

#u897_clip
{
	width: 380px;
	height: 200px;
}

#u897_img
{
	margin-left: -35px;
	margin-top: 1px;
	margin-right: -35px;
}

#u923
{
	z-index: 7;
	width: 3px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 254px;
}

#menuu991
{
	z-index: 8;
	width: 91px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 272px;
}

#u1006
{
	width: 91px;
}

#u1007
{
	width: 91px;
	min-height: 19px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u1007:active
{
	width: 91px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1009-4
{
	width: 91px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u1007:active #u1009-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u993
{
	width: 91px;
	min-height: 19px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u1007.MuseMenuActive,#u993:active
{
	width: 91px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u994-4
{
	width: 91px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u1007.MuseMenuActive #u1009-4,#u993:active #u994-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u992,#u999
{
	width: 91px;
	margin-top: 2px;
}

#u1000
{
	width: 91px;
	min-height: 19px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u993.MuseMenuActive,#u1000:active
{
	width: 91px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1000.MuseMenuActive
{
	width: 91px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1003-4
{
	width: 91px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u993.MuseMenuActive #u994-4,#u1000:active #u1003-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u1000.MuseMenuActive #u1003-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u1035
{
	z-index: 27;
	width: 192px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 31px;
}

#pu969,#pu707
{
	width: 0.01px;
}

#u707
{
	z-index: 29;
	width: 358px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 11px;
}

#u576
{
	z-index: 30;
	width: 358px;
	background-color: #FFFFFF;
	border-radius: 0px 0px 20px 20px ;
	padding-bottom: 83px;
	position: relative;
	margin-right: -10000px;
}

#u584
{
	z-index: 31;
	width: 327px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 16px;
}

#u580-4
{
	z-index: 32;
	width: 327px;
	min-height: 123px;
	background-color: transparent;
	color: #868EA3;
	text-align: center;
	line-height: 37px;
	font-size: 35px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u578-10
{
	z-index: 36;
	width: 285px;
	min-height: 120px;
	background-color: transparent;
	color: #868EA3;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 21px;
}

#u578-6
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u583
{
	z-index: 46;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
}

#u581
{
	z-index: 47;
	width: 380px;
	background-color: #434344;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u582-4
{
	z-index: 48;
	width: 301px;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 37px;
	font-size: 35px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 40px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

